// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';


// Bootstrap
@import '~bootstrap/scss/bootstrap';
@import '~@sweetalert2/theme-bootstrap-4/bootstrap-4.scss';
@import "~vue-select/src/scss/vue-select.scss";

@import "fonts";

//partials
@import "partials/globals";
@import "partials/sidebar";
@import "partials/header";
@import "partials/cash";


@import "partials/media";

.btn {
    margin: 0 0.5em;
}
.multiple-input-row  {
    margin-bottom: 10px;
}

.tab-pane {
    padding: 20px 0 0 0;
}

dd {
    font-weight: 700;
}

.old-price {
    text-decoration: line-through ;
    font-weight: 400;
}

.cur-p {
    cursor: pointer;
}

.navbar-brand {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    height: 50px;
    display: flex;
    align-items: center;
}

.company-logo {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-position: center center;
    background-size: contain;
}

.card ul {
    margin: 1em 0.5em;
    padding: 0;
}

.subscription-selected .card{
    border-color: $success;
}


